body {
    margin: 0;
    padding: 0;
}


.bgimg {
    /* width: 1920px;
    height: 950px; */

    background-image: url('./img/bg.png');
    background-size: cover;
    background-position: center;
    width: 100vw; /* 视窗宽度的 100% */
    height: 100vh; /* 视窗高度的 100% */
}
#particles-js {
    position: fixed;
    top: 0;
    left: 0;
    z-index:0; /* 将粒子效果层级设置为-1，使其在普通内容下方 */
    width: 100%;
    height: 100%;
    pointer-events: auto; /* 禁用鼠标事件，避免影响到页面上其他元素的交互 */
}

 /* 样式可以根据需求自行调整 */
 .search-container {
    text-align: center;
    position: absolute;
    top: 8%;
    left: 50%;
    transform: translate(-50%, -50%); /* 使用transform来调整位置 */
}
.search-container input[type=text] {
    padding: 10px;
    width: 300px;
    border-radius: 5px;
    border: 1px solid #ccc;
}
.search-container input[type=submit] {
    padding: 10px 20px;
    border-radius: 5px;
    border: 1px solid #ccc;
    background-color: #f2f2f2;
    color: #1179f0;
    cursor: pointer;
}

.search-container input[type=text]:focus {
    border-color: blue; /* 设置获取焦点时的边框颜色为蓝色 */
    outline: none; /* 移除默认的蓝色轮廓线 */
}

.bar-container {
    position: absolute;
    top: 0;
    right: 50%;
}

.bar1 {
    display: inline-block;
    margin-right: 20px; /* 设置链接间距 */
}

.bar1 a {
    color: rgb(245, 238, 238);
    font-size: 20px;
}


/* 下拉选项 */

.dropdown {
    position: relative;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 330px;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown-content a:hover {
    background-color: #5060ee; /* 修改背景颜色 */
    color: #fff; /* 修改文字颜色 */
    border-radius: 5px; /* 添加圆角边框 */
    transition: background-color 0.3s; /* 添加过渡效果 */
    box-shadow: 0 0 10px #2174f1; /* 添加阴影效果 */
}

/* 结束 */

.show {
    display: block;
}


.jskj{
    width: 228px;
    height: 22px;
    background-image: url('./img/ZJJS+浙江景深.png');
    background-size: cover;  
    position: absolute; 
    /* left: 84px;  
    top: 52px;  */


    transform: translate(-50%, -50%); 
    left: 10%; /* 相对于父元素宽度的20% */
    top: 6%; /* 相对于父元素高度的10% */

}

.dbt {
    width: 930px;
    height: 338px;
    background-image: url('./img/大标题.png');
    background-size: cover;  
    position: relative; 
    left: 31%;  
    top:32%; 
    transform: translate(-50%, -50%); 
         
}



.slideshow{
    width: 692px;
    height: 638px;
    /* background-image: url('./img/1_智慧停车.png');
    background-size: cover;   */
    position: absolute;
    overflow: hidden; 
    /* left: 1123px;   
    top: 101px;  */

     left: 77%;   
     top: 45%; 

    transform: translate(-50%, -50%); 
}

.slides {
    display: flex;
    transition: transform 0.5s ease-in-out;
}

.slide {
    min-width: 100%;
}


.shuwz{
    width: 18px;
    height: 134px;
    background-image: url('./img/信息科技\ \ \ 创新未来.png');
    background-size: cover;  
    position: absolute; 
    /* left: 1835px;  
    top: 127px;  */

    left: 96.6%;  
    top: 20%; 
    transform: translate(-50%, -50%); 
}

.dians{
    width: 14px;
    height: 120px;
    /* border: 1px solid red ; */
    position: absolute;
    /* left: 1839px;   
    top: 314px;  */


    left: 96.6%;  
    top: 38%; 
    transform: translate(-50%, -50%); 
}
.dian {
    width: 14px;
    height: 15px;
    background: #519DEA;
    border-radius: 9px;
    margin-bottom: 15px; /* 设置下外边距，用于让元素垂直向下排列并且有间隔 */
    cursor: pointer; /* 添加手型光标，表示可点击 */
  
}

/* 点击后的样式 */
.dian.clicked {
    width: 14px;
    height: 27px;
    background: #FF00FF;
    border-radius: 9px;
    margin-bottom: 15px;
}

.dian1 {
    border-radius: 9px;
    margin-bottom: 15px; /* 设置下外边距，用于让元素垂直向下排列并且有间隔 */
    width: 14px;
    height: 27px;
    background: #FF00FF;
    border-radius: 9px;
    
}
  
  .wmdry {
      width: 930px;
      height: 338px;
      background-image: url('./img/我们的荣誉.png');
      background-size: cover;  
      position: absolute; 
      /* left: 97px;   
      top: 478px; */


      left: 31%;   
      top: 70%;
      transform: translate(-50%, -50%); 
  }
  

  /* .footer {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    color: #fff;
    text-align: center;
    padding: 60px;
} */

footer {
    text-align: center;   /* 确保文字居中 */
    padding: 20px;
    position: fixed;
    bottom: 0;
    width: 100%;
    display: flex;
    justify-content: center;  /* 使用 flexbox 确保内容居中 */
}
footer a {
    color: #d1d1d1;
    text-decoration: none;
}
footer a:hover {
    color: rgb(255, 255, 255);  /* 鼠标悬浮时文字颜色变为番茄红 */
    font-weight: bold;
}
/* .record-box {
    background-color: #555;
    color: #fff;
    padding: 10px;
    border-radius: 5px;
} */



/* .wmdry_box{
    width: 930px;
    height: 338px;
    border-radius: 10px;
    box-shadow: inset 0 0 40px 10px rgba(248, 247, 242, 0.3);

} */
